Get User
curl --request GET \
--url https://api.coralogix.com/mgmt/openapi/5/aaa/teams/v2/{team_id}/members/{user_account_id} \
--header 'Authorization: <api-key>'import requests
url = "https://api.coralogix.com/mgmt/openapi/5/aaa/teams/v2/{team_id}/members/{user_account_id}"
headers = {"Authorization": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: '<api-key>'}};
fetch('https://api.coralogix.com/mgmt/openapi/5/aaa/teams/v2/{team_id}/members/{user_account_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"user": {
"firstName": "<string>",
"lastName": "<string>",
"status": "USER_STATUS_UNSPECIFIED",
"userAccountId": 1,
"userId": "<string>",
"username": "<string>"
}
}{
"code": 349,
"message": "<string>"
}{
"code": 349,
"message": "<string>"
}{
"code": 349,
"message": "<string>"
}{
"code": 349,
"message": "<string>"
}Users Management Service
Get User
Returns the details of a specific team member.
Get User
Authorizations
API key authentication
Path Parameters
Team ID to search within
Required range:
x >= 0User account ID to retrieve
Required range:
x >= 0Response
Response containing the complete details of the requested user, including account information, status, login modes, and access configuration.
Complete user details
Show child attributes
Show child attributes
Was this page helpful?